@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200;300;400;500;600;700&display=swap');

/* Lato Regular 400 */

@font-face 
	{
		font-family: 'Lato';
		font-style: normal;
		font-weight: 400;
		src: url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
		src: local(''), url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Lato-Regular.svg#Lato') format('svg'); /* Legacy iOS */
	}

/* Oswald Medium 500 */

@font-face 
	{
		font-family: 'Oswald';
		font-style: normal;
		font-weight: 500;
		src: url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.eot');
		/* IE9 Compat Modes */
		src: local(''), url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.woff2') format('woff2'), /* Super Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.woff') format('woff'), /* Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-Medium.svg#Oswald') format('svg');
		/* Legacy iOS */
	}
	
/* Oswald SemiBold 500 */

@font-face 
	{
		font-family: 'Oswald';
		font-style: normal;
		font-weight: 600;
		src: url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.eot');
		/* IE9 Compat Modes */
		src: local(''), url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.woff') format('woff'), /* Modern Browsers */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('/si_upload/OPR/Yamaha/1085735_yamaha_r-s202d_v1/fonts/Oswald-SemiBold.svg#Oswald') format('svg');
		/* Legacy iOS */
	}



/* CZYSZCZENIE */


#yamh h2,
#yamh h3,
#yamh h4,
#yamh h5,
#yamh h6,
#yamh a,
#yamh p,
#yamh span,
#yamh em,
#yamh small,
#yamh strong,
#yamh sub,
#yamh sup,
#yamh mark,
#yamh del,
#yamh ins,
#yamh strike,
#yamh abbr,
#yamh dfn,
#yamh blockquote,
#yamh q,
#yamh cite,
#yamh code,
#yamh pre,
#yamh ol,
#yamh ul,
#yamh li,
#yamh dl,
#yamh dt,
#yamh dd,
#yamh div,
#yamh section,
#yamh article,
#yamh main,
#yamh aside,
#yamh nav,
#yamh header,
#yamh hgroup,
#yamh footer,
#yamh img,
#yamh figure,
#yamh figcaption,
#yamh address,
#yamh time,
#yamh audio,
#yamh video,
#yamh canvas,
#yamh iframe,
#yamh details,
#yamh summary,
#yamh fieldset,
#yamh form,
#yamh label,
#yamh legend,
#yamh table,
#yamh caption,
#yamh tbody,
#yamh tfoot,
#yamh thead,
#yamh tr,
#yamh th,
#yamh td 
	{
		margin: 0;
		padding: 0;
		border: 0;
	}

#yamh a,
#yamh a:visited 
	{
		color: inherit;
	}

#yamh article,
#yamh aside,
#yamh footer,
#yamh header,
#yamh nav,
#yamh section,
#yamh main 
	{
		display: block;
	}

#yamh ol,
#yamh ul 
	{
		list-style: none;
	}

#yamh img,
#yamh video 
	{
		max-width: 100%;
	}

#yamh img 
	{
		border-style: none;
		line-height: 0;
	}

#yamh blockquote,
#yamh q 
	{
		quotes: none;
	}

#yamh blockquote:after,
#yamh blockquote:before,
#yamh q:after,
#yamh q:before 
	{
		content: "";
		content: none;
	}

/* KONIEC CZYSZCZENIE */

/* ---------------------------------------------------------------------------------------------------------------- */

/* SIATKA */

#yamh .kontyner-full 
	{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
	}

#yamh .kontyner 
	{
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		padding: 0 15px;
	}

@media (min-width: 1230px) 
	{
		#yamh .kontyner 
			{
				max-width: 920px;
			}
	}

#yamh .rzad 
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

#yamh .kol,
#yamh .kol-1,
#yamh .kol-10,
#yamh .kol-11,
#yamh .kol-12,
#yamh .kol-2,
#yamh .kol-3,
#yamh .kol-4,
#yamh .kol-5,
#yamh .kol-6,
#yamh .kol-7,
#yamh .kol-8,
#yamh .kol-9,
#yamh .kol-auto,
#yamh .kol-lg,
#yamh .kol-lg-1,
#yamh .kol-lg-10,
#yamh .kol-lg-11,
#yamh .kol-lg-12,
#yamh .kol-lg-2,
#yamh .kol-lg-3,
#yamh .kol-lg-4,
#yamh .kol-lg-5,
#yamh .kol-lg-6,
#yamh .kol-lg-7,
#yamh .kol-lg-8,
#yamh .kol-lg-9,
#yamh .kol-lg-auto,
#yamh .kol-mb,
#yamh .kol-mb-1,
#yamh .kol-mb-10,
#yamh .kol-mb-11,
#yamh .kol-mb-12,
#yamh .kol-mb-2,
#yamh .kol-mb-3,
#yamh .kol-mb-4,
#yamh .kol-mb-5,
#yamh .kol-mb-6,
#yamh .kol-mb-7,
#yamh .kol-mb-8,
#yamh .kol-mb-9,
#yamh .kol-mb-auto 
	{
		position: relative;
		width: 100%;
		min-height: 1px;
	}

#yamh .kol 
	{
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%
	}

#yamh .kol-auto 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none
	}

#yamh .kol-1 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%
	}

#yamh .kol-2 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

#yamh .kol-3 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}

#yamh .kol-4 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%
	}

#yamh .kol-5 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%
	}

#yamh .kol-6 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}

#yamh .kol-7 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

#yamh .kol-8 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%
	}

#yamh .kol-9 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

#yamh .kol-10 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}

#yamh .kol-11 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%
	}

#yamh .kol-12 
	{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

@media only screen and (max-width: 980px) 
	{
		#yamh .kol-mb 
			{
				-ms-flex-preferred-size: 0;
				flex-basis: 0;
				-webkit-box-flex: 1;
				-ms-flex-positive: 1;
				flex-grow: 1;
				max-width: 100%
			}
		#yamh .kol-mb-auto 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 auto;
				flex: 0 0 auto;
				width: auto;
				max-width: none
			}
		#yamh .kol-mb-1 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 8.333333%;
				flex: 0 0 8.333333%;
				max-width: 8.333333%
			}
		#yamh .kol-mb-2 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 16.666667%;
				flex: 0 0 16.666667%;
				max-width: 16.666667%
			}
		#yamh .kol-mb-3 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 25%;
				flex: 0 0 25%;
				max-width: 25%
			}
		#yamh .kol-mb-4 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 33.333333%;
				flex: 0 0 33.333333%;
				max-width: 33.333333%
			}
		#yamh .kol-mb-5 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 41.666667%;
				flex: 0 0 41.666667%;
				max-width: 41.666667%
			}
		#yamh .kol-mb-6 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 50%;
				flex: 0 0 50%;
				max-width: 50%
			}
		#yamh .kol-mb-7 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 58.333333%;
				flex: 0 0 58.333333%;
				max-width: 58.333333%
			}
		#yamh .kol-mb-8 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 66.666667%;
				flex: 0 0 66.666667%;
				max-width: 66.666667%
			}
		#yamh .kol-mb-9 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 75%;
				flex: 0 0 75%;
				max-width: 75%
			}
		#yamh .kol-mb-10 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 83.333333%;
				flex: 0 0 83.333333%;
				max-width: 83.333333%
			}
		#yamh .kol-mb-11 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 91.666667%;
				flex: 0 0 91.666667%;
				max-width: 91.666667%
			}
		#yamh .kol-mb-12 
			{
				-webkit-box-flex: 0;
				-ms-flex: 0 0 100%;
				flex: 0 0 100%;
				max-width: 100%
			}
	}

/* KONIEC SIATKA */

/* ---------------------------------------------------------------------------------------------------------------- */

/* WSPÓLNE */

#yamh .lazy 
	{
		width: auto;
		max-width: 100%;
		height: auto;
	}

#yamh .kontyner 
	{
		padding: 0;
		background-color: #fff;
	}

#yamh 
	{
		font-family: 'Lato', sans-serif;
		color: #222222;
	}

#yamh div 
	{
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
#yamh p {
    font-size: 16px;
    line-height: 26px;
}	
	
#yamh h2 
	{
		font-family: 'Oswald', sans-serif;
		font-size: 42px;
		line-height: 68px;
		font-weight: 500;
		margin-bottom: 60px;
		position: relative;
		text-align: center;
		border-bottom: 1px solid #222222;
		text-transform: uppercase;
	}

#yamh h2 span 
	{
		background: #fff;
		padding: 0 15px;
		position: relative;
		top: 30px;
	}

#yamh h3 
	{
		font-family: 'Oswald', sans-serif;		
		font-size: 26px;
		line-height: 29px;
		padding-top: 25px;		
		padding-bottom: 25px;
		font-weight: 600;
		color: #852a5f;
	}

#yamh h4 
	{
		font-family: 'Oswald', sans-serif;
		font-size: 20px;
		line-height: 37px;
		font-weight: 500;
		margin-bottom: 60px;
		position: relative;
		text-align: left;
		border-bottom: 1px solid #222222;
		text-transform: uppercase;
	}

#yamh h4 span 
	{
		background: #fff;
		padding: 0 15px 0 0;
		position: relative;
		top: 18px;
	}

#yamh .img-logo
	{
		width: auto;
		height: auto;
		margin: auto;
		margin-bottom: 20px;
		z-index: 1;
		position: inherit;
		display: flow;
	}

#yamh .img-skal
	{
		width: 100%;
		height: auto;
		margin: auto;
		z-index: 1;
		position: inherit;
	}
	
#yamh .img-nieskal 
	{
		text-align: center;
		height: auto;
		margin: auto;
	}

#yamh .center_txt 
	{
		display: block;
		text-align: center;
		width: 100%;
	}

#yamh .pc_nie 
	{
		display: none;
	}

#yamh .relativ 
	{
		position: relative;
	}

#yamh a 
	{
		text-decoration: none;
	}
	
#yamh ol,
#yamh ul 
	{
		list-style: circle;
		line-height: 26px;
		padding-left: 50px;
	}	
	
#yamh .tekstbox-1
	{
		display: block;
		text-align: left;
		width: 100%;
		margin-top: 20px;
		margin-left:0;
		padding-left: 30px;
		padding-right: 0px;
	}
	
#yamh .tekstbox-2
	{
		display: block;
		text-align: left;
		width: 100%;
		margin-top: 40px;
		margin-left:0;
		padding-left: 0px;
		padding-right: 30px;
	}	
	
#yamh .PT30
	{	
		padding-top: 30px;
	}

#yamh .MT60
	{	
		margin-top: 60px;
	}

#yamh .MT-30
	{	
		margin-top: -30px;
	}

#yamh .MT-40
	{	
		margin-top: -40px;
	}
	
		
/* KONIEC WSPÓLNE */
	
/* ---------------------------------------------------------------------------------------------------------------- */

/* MOBILE */

@media only screen and (max-width: 980px) 
	{
		#yamh .pc_nie 
			{
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
			}
		
		#yamh .mb_nie 
			{
				display: none;
			}
			
		#yamh .mb_tak 
			{
				display: block;
			}
			
	    #yha h2 
			{
				line-height: 56px;
			}
			
		#yha h2 span 
			{
				padding: 0;
				top: 30px;
			}
			
		#yha p 
			{
				text-align: left;
			}
				
		#yamh .video-responsive 
			{
				width: 100%;
			}
			
		#yamh .tekstbox-1
			{
				display: block;
				text-align: left;
				width: 100%;
				margin: auto;
				padding-left: 0px;
				padding-right: 0px;
				padding-bottom: 25px;
			}
			
		#yamh .tekstbox-2
			{
				display: block;
				text-align: left;
				width: 100%;
				margin: auto;
				padding-left: 0px;
				padding-right: 0px;
				padding-bottom: 25px;
			}
	}
	
/* KONIEC MOBILE */

/* WSTĘP */

#yamh .logo 
	{
		margin-bottom: 44px;
	}

@media only screen and (max-width: 959px) 
{
    #yamh .sekcja 
		{
			padding: 30px;
		}
    #yamh .mt70 
		{
			margin-top: 30px;
		}
}
